.kv {
  background-color: #fef6f2;
  padding: 10px 0;
  box-sizing: border-box;
}
.orange_bg {
  background-color: #fef6f2;
  padding: 15px;
}
.orange_bg02 {
  background-color: #fef6f2;
  padding: 15px;
  border: solid 1px #ccc;
}
.grey_bg {
  background-color: #FAFAFA;
  border: solid 1px #ccc;
  padding: 15px 20px;
}
.step_check {
  margin-bottom: 10px;
  padding-left: 30px;
  font-size: 20px;
  font-weight: bold;
  position: relative;
  display: inline-block;
}
.step_check::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  width: 22px;
  height: 16px;
  background-image: url(/support/app/notlogin/img/icon_check.png);
  background-repeat: no-repeat;
  background-size: cover;
  transform: translateY(-50%);
}

.has_arrow {
  position: relative;
  margin-top: 80px !important;
}
.has_arrow:before {
  position: absolute;
  top: -52px;
  right: 0;
  left: 0;
  width: 0;
  height: 0;
  margin: auto;
  border-style: solid;
  border-color: #eb5505 transparent transparent transparent;
  border-width: 25px 30px 0 30px;
  content: '';
}

.tel_num {
  color: #0070cc;
  text-decoration: none;
}
.tel_num:hover {
  text-decoration: underline;
}

.image_border {
    border: 1px solid #ccc;
}
/*OLD*/
* {
  position: relative;
  box-sizing: border-box;
}
input {
  color: inherit;
  font: inherit;
  margin: 0;
  background: transparent;
  outline: none;
  border: none;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.c-list[data-type=circle-number]>li {
  padding-left: 18px;
  font-size: 14px;
  line-height: 1.6;
  text-indent: -18px;
}
.c-link>.noLinkColor {
  color: #333333;
}
.c-accordion[data-type="icon"] .c-accordion__headText,
.c-accordion[data-type="empty"] .c-accordion__headText {
  line-height: 1.5;
}
.c-accordion[data-type="empty"] .c-accordion__headText > span.code {
  font-size: 16px;
}
.no-wrap {
  display: inline-block;
}
.error-contents {
  width: 100%;
}
.error-custom {
  width: 100%;
  margin-bottom: 35px;
  position: relative;
}
.error-custom.is-hidden {
  display: none;
}
.error-custom__wrap {
  width: 100%;
  margin-bottom: 25px;
  position: relative;
}
.error-custom__select {
  width: 100%;
  background-color: #fff;
  cursor: pointer;
  border-radius: 4px;
}
.error-custom__select-expand {
  width: 0;
  height: 40px;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #fff;
}
.error-custom__select-expand::after {
  content: '>';
  position: absolute;
  top: 50%;
  right: 6px;
  transform: translate(-50%, -50%) rotate(90deg) scaleY(1.75);
  color: #eb5505;
  font-size: 12px;
  font-weight: bold;
  pointer-events: none;
  z-index: 2;
  transition: all 250ms cubic-bezier(0.4, 0.25, 0.3, 1);
  background-color: #fff;
}
.error-custom__select-expand:checked::after {
  transform: translate(-50%, -50%) rotate(90deg) scaleX(-1) scaleY(1.75);
}
.error-custom__select-expandLabel {
  display: block;
  width: 100%;
  height: 40px;
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
}
.error-custom__select-close {
  display: none;
}
.error-custom__select-closeLabel {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  display: none;
}
.error-custom__select-items {
  width: 100%;
  border: 1px solid #d9d9d9;
  border-radius: 4px;
  background-color: #fff;
  overflow: hidden;
}
.error-custom__select-input {
  display: none;
}
.error-custom__select-label {
  transition: all 250ms cubic-bezier(0.4, 0.25, 0.3, 1);
  display: block;
  height: 0;
  font-size: 14px;
  line-height: 40px;
  overflow: hidden;
  color: #333;
  cursor: pointer;
  padding-left: 10px;
}
.error-custom__select-label--placeholder {
  height: 40px;
  vertical-align: middle;
  font-weight: bold;
  color: #eb5505;
  background-color: #fff;
  border-radius: 4px;
}
.error-custom__select-expand:checked + .error-custom__select-closeLabel {
  display: block;
}
.error-custom__select-expand:checked + .error-custom__select-closeLabel + .error-custom__select-options .error-custom__select-label {
  height: 40px;
}
.error-custom__select-expand:checked + .error-custom__select-closeLabel + .error-custom__select-options .error-custom__select-label:hover {
  background-color: #dddddd;
}
.error-custom__select-expand:checked + .error-custom__select-closeLabel + .error-custom__select-options + .error-custom__select-expandLabel {
  display: none;
}
.error-custom__select-input:checked + .error-custom__select-label {
  height: 40px;
  margin-top: -40px;
  background-color: #fff;
  border-radius: 4px;
}
.error-wrap {
  display: none;
}
.error-wrap.is-active {
  display: block;
}
.c-hdg__lv5 .c-hdg {
  text-align: center;
}
.c-frame .c-frame__title {
  margin-bottom: 10px;
  padding-left: 30px;
  font-size: 20px;
  font-weight: bold;
  position: relative;
  display: inline-block;
}
.c-frame .c-frame__title[data-type="check"]::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  width: 22px;
  height: 16px;
  background-image: url("/support/app/notlogin/img/icon_check.png");
  background-repeat: no-repeat;
  background-size: cover;
  transform: translateY(-50%);
}
.c-text[data-size="m"] > span {
  font-size: 18px;
  font-weight: bold;
}
.p-flow[data-type="arrow"][data-color="orange"] .p-flow__list>li:not(:first-child)::before {
  border-color: #eb5505 transparent transparent transparent;
}

@media screen and (min-width: 641px) {
  .c-hdg__lv5 .c-hdg {
    font-size: 18px;
  }
  .p-flow__list > li .c-frame {
    padding: 25px 20px;
  }
  .p-flow[data-type="arrow"][data-color="orange"] .p-flow__list>li:not(:first-child)::before {
    border-width: 25px 30px 0 30px;
  }
}

@media screen and (max-width: 640px) {
  .c-hdg__lv5 .c-hdg {
    font-size: 16px;
  }
  img.image-capture.image-capture--spw100 {
    width: 100%;
    max-width: 100%;
  }
  .spMgL-10 {
    margin-left: -10px;
  }
  .error-custom__select-label {
    padding-right: 25px;
  }
  .error-custom__select-label--placeholder {
    padding-right: 0;
    height: auto;
  }
  .error-custom__select-expand:checked + .error-custom__select-closeLabel + .error-custom__select-options .error-custom__select-label {
    height: auto;
    padding-bottom: 10px;
    line-height: 1.5;
  }
  .error-custom__select-input:checked + .error-custom__select-label {
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 1.5;
  }
  .p-flow__list > li .c-frame {
    padding: 25px 10px;
  }
  .p-flow[data-type="arrow"][data-color="orange"] .p-flow__list>li:not(:first-child)::before {
    border-width: 15px 20px 0 20px;
  }
}
.mn_modal_block {
  position: static;
}
